Subject: New Reply Received - Return request for Order #6213260249 02 Aug 2020 - 04:03 PM
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 Aug 2020 07:21:50 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Return request for Order #6213260249 02 Aug 2020 - 04:03 PM  Ticket comment <div>Hello</div>
<div>
<br><div>It has been a month since I’ve been trying to get a damaged item returned, I do not think I should be wasting my time over this. This is highly irresponsible of yo, I did not expect such service from a renowned brand like max.</div>
<div>I am very disappointed in the customer service as you’re harassing the consumer by dragging it on for so long.</div>
<div>If this is going to be delayed any further, my husband and I will have to approach the consumer court so kindly take this matter seriously and do the needful ASAP.</div>
<div><br></div>
<div>Regards<br><div dir="ltr"><div><font style="background-color: rgba(255, 255, 255, 0)"><font>Anjali Rengan</font><br><br></font></div></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Aug 2020, at 2:07 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anjali,<br><br>Thank you for contacting us. <br>​<br>We sincerely apologize for the inconvenience caused.<br>​</div>
<div dir="ltr">We can see that your return has been delayed and we know that you are waiting for your refund. We assure you that our team is working hard to get it to you as soon as possible. Please allow us some time and we will get back to you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to ask any further queries in the future.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1400857